File baselibs.conf of Package libical

libical0
  obsoletes "libical-<targettype> <= <version>"
  provides "libical-<targettype> = <version>"